Bug 252419 - Anaconda exception error before installation
Summary: Anaconda exception error before installation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-15 23:52 UTC by Mike Meklenschek
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: yum-3.2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 15:26:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump file (49.06 KB, text/plain)
2007-08-15 23:52 UTC, Mike Meklenschek
no flags Details

Description Mike Meklenschek 2007-08-15 23:52:17 UTC
Description of problem:

After creating a distribution DVD using pungi & during the installation of
Fedora, after the disk is formatted and the image is copied, I get an exception
error.

Attached is the dump.


Version-Release number of selected component (if applicable):


How reproducible:
I created 3 DVDs using pungi and all have the same effect.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mike Meklenschek 2007-08-15 23:52:17 UTC
Created attachment 161414 [details]
Anaconda Dump file

Comment 2 Jeremy Katz 2007-08-16 15:26:31 UTC
You need to either use yum 3.2.0 or yum 3.2.2 in your tree; yum 3.2.1 had a
change that breaks anaconda. 


Note You need to log in before you can comment on or make changes to this bug.